Package web2py :: Package gluon :: Module settings

[hide private]
[frames] | no frames]

# Module settings

source code
This file is part of the web2py Web Framework Copyrighted by Massimo Di Pierro <mdipierro@cs.depaul.edu> License: LGPLv3 (http://www.gnu.org/licenses/lgpl.html)

Variables | [hide private]

| global_settings = `<Storage {'debugging': False, 'is_pypy': Fal`...``
| settings = `<Storage {'debugging': False, 'is_pypy': False, 'is`...``

Variables Details | [hide private]

### global_settings

Value:

      <Storage {'debugging': False, 'is_pypy': False, 'is_jython': False, 'a
      pplications_parent': '/home/mdipierro/web2py', 'app_folders': set([]),
       'db_sessions': set([]), 'web2py_version': (1, 99, 7, datetime.datetim
      e(2012, 3, 4, 16, 3, 35), 'stable'), 'gluon_parent': '/home/mdipierro/
      web2py'}>

### settings

Value:

      <Storage {'debugging': False, 'is_pypy': False, 'is_jython': False, 'a
      pplications_parent': '/home/mdipierro/web2py', 'app_folders': set([]),
       'db_sessions': set([]), 'web2py_version': (1, 99, 7, datetime.datetim
      e(2012, 3, 4, 16, 3, 35), 'stable'), 'gluon_parent': '/home/mdipierro/
      web2py'}>